bug-bash
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Bash-5.0 Official patch 7


From: Chet Ramey
Subject: Re: Bash-5.0 Official patch 7
Date: Mon, 22 Apr 2019 16:26:41 -0400
User-agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.14; rv:60.0) Gecko/20100101 Thunderbird/60.6.1

On 4/22/19 12:54 PM, Dennis Clarke wrote:
> On 4/22/19 9:53 AM, Chet Ramey wrote:
>>                  BASH PATCH REPORT
>>                  =================
>>
>> Bash-Release:    5.0
>> Patch-ID:    bash50-007
>>
> 
> I see these are all published in the gnu ftp server :
> 
>     https://ftp.gnu.org/pub/gnu/bash/bash-5.0-patches/
> 
> So I will try again from the sources but am curious if there is a
> definitive list of dependencies that bash 5.0.7 will need/want ?

There are no additional dependencies caused by the patches.  The minimal
list of dependencies for building from distributed source code is:

make
gcc

You may also want

ncurses - to make line editing function correctly (termlib)

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
                 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, UTech, CWRU    address@hidden    http://tiswww.cwru.edu/~chet/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]